Piratenversammlung / Assemblée Pirate - Motion #1114

flattr fir die Piratenpartei
27 May 2011 22:01 - xGhost

Status: Considered Start date: 27 May 2011
Priority: Normal Due date:

Assignee: mastgans % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: PV 2011v2

Description

Grund:

Von einigen Mitglieder wurde gefordert, dass man die Piratenpartei auch
mit Flattr unterstitzen kann.

Problematik:

Da in den Statuten Anonyme Spenden nicht zul&ssig sind, ist Flattr nicht
Statuten konform. Bei Flattr erhalten wir nur den Gesamt Betrag und fir
uns ist nicht ersichtlich von wem die Spenden sind.

Frage:
Will die Piratenpartei Schweiz Flattr trotzdem einsetzen?

History

#1 - 29 May 2011 23:02 - mastgans

- Status changed from New to 7

#2 - 21 July 2011 13:15 - Atropos
- Description updated

- Description updated

Was wurde hier entschieden?

#3 - 22 July 2011 00:28 - Atropos

- Status changed from 7 to Closed

Nicht beschlossen, an den Vorstand weitergereicht.
